Erro ao iniciar o conky no Kali 2.0

1. Erro ao iniciar o conky no Kali 2.0

silviodarkoo
silviodarko

(usa Ubuntu)

Enviado em 09/10/2015 - 15:11h

Olá pessoal, instalei o conky como root, e fui tentar executar como usuário normal e sempre da esse erro...

sudo conky
No protocol specified
Conky: can't open display: :0
***** Imlib2 Developer Warning ***** :
This program is calling the Imlib call:

imlib_context_free();

With the parameter:

context

being NULL. Please fix your program



  


2. Re: Erro ao iniciar o conky no Kali 2.0

Guilherme Isaac
guilhermisaac

(usa Arch Linux)

Enviado em 09/10/2015 - 17:58h

Provavelmente o seu usuário não tem permissão pra executar esse comando
--
Att

Guilherme Isaac






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts